/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background: url(../grfx/bg_body.gif) repeat-x;
	background-color: #6c6c6c;
	margin: 0;
	padding: 0;
	text-align:center;
}




#wrapper {
	text-align:left !important;
	text-align: center;
	width: 970px;
	margin: 0px auto;
	background: url(../grfx/wrapper_bg.gif) repeat-y;
}

#header {
	text-align: left;
	background: url(../grfx/header_bg.jpg) top left no-repeat;
	height: 97px;
	width: 960px;
	padding: 0;
	margin: 0px auto;
}

#wrapper_sections {

	width: 960px;
	height: 49px;	
	background: url(../grfx/bg_sections.gif) repeat-x;
	margin: 0px auto;
}

#wrapper_content {
	text-align:left;
	width: 960px;
	background: url(../grfx/bg_content.gif) repeat-x;
	overflow: auto;
	margin: 0px auto;
	background-color: #b5b9bf;
}

#wrapper_services {
	width: 219px !important;
	width: 300px;
	padding: 25px 15px 10px 39px !important;
	padding-left: 30px;
	margin: 0 !important;
	margin-left: 1px;
	background: url(../grfx/bg_services.gif) no-repeat;
	float: left;
	font-weight: bold;
	line-height: 22px;
	overflow: auto;
}

* html #wrapper_services {
	padding-left: 0px;
	width: 285px;

	
}
	

#wrapper_projects {
	width: 173px !important;
	width: 260px;
	padding: 25px 36px 0px 50px !important;
	padding-left: 15px;
	margin: 0 !important;
	margin-left: -25px;
	background: url(../grfx/bg_projects.gif) no-repeat;
	float: left;	
	overflow: auto;
}

* html #wrapper_projects {
	padding-left: 20px;
	width: 235px;
}

#wrapper_portfolio {
	width: 337px !important;
	width: 370px;	
	padding: 25px 40px 0px 41px !important;
	padding-left: 0px;
	background: url(../grfx/bg_portfolio.gif) no-repeat;
	float: right;
	overflow: auto;	
}

* html #wrapper_portfolio {
	padding-left: 0px;
	width: 350px;
}

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	line-height: 16px;
	padding: 15px 83px 15px 66px;
	clear: both;
}
#content p {
	font-size: 11px;
	font-family: Verdana;
	
}

#content  a {
	font-size: 11px;
	text-decoration: none;
	color: #298cbe;
}

#content a:hover {
	text-decoration: underline;
}
#content h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

#footer {
	width: 935px !important;
	width: 960px;
	height: 40px;
	padding-top: 38px;
	background: url(../grfx/footer_bg.jpg) no-repeat;
	margin: 0px auto;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 25px;
}

#footer a {
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}

#footer .topsml a:{
	font-size: 9px;
	color: #000000;
	font-weight: normal;
}

#footer .topsml a {
	color: #000000;
	font-weight: normal;	
}

#footer .topsml a:hover
{
	text-decoration: underline;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .sml {
	font-size: 9px;
	color: #999999;
}

#footer .sml a {
	font-size: 9px;
	color: #999999;
	font-weight: normal;	
}

#footer .sml a:hover
{
	font-size: 9px;
	text-decoration: underline;
}